<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16900" name="友情のフル プレート ヘルム">
		<for />
	</item>
	<item id="16901" name="友情のフル プレート アーマー">
		<for />
	</item>
	<item id="16902" name="友情のフル プレート ブーツ">
		<for />
	</item>
	<item id="16903" name="友情のフル プレート ガントレット">
		<for />
	</item>
	<item id="16905" name="友情のマンティコア レザー シャツ">
		<for />
	</item>
	<item id="16906" name="友情のマンティコア レザー ゲートル">
		<for />
	</item>
	<item id="16907" name="友情のマンティコア レザー ブーツ">
		<for />
	</item>
	<item id="16908" name="友情のマンティコア レザー グローブ">
		<for />
	</item>
	<item id="16909" name="友情のブリガンダイン">
		<for />
	</item>
	<item id="16910" name="友情のブリガンダイン ゲートル">
		<for />
	</item>
	<item id="16911" name="友情のブリガンダイン ヘルム">
		<for />
	</item>
	<item id="16912" name="友情のブリガンダイン ブーツ">
		<for />
	</item>
	<item id="16913" name="友情のブリガンダイン ガントレット">
		<for />
	</item>
	<item id="16915" name="友情のナイトメア アーマー">
		<for />
	</item>
	<item id="16916" name="友情のナイトメア ヘルム">
		<for />
	</item>
	<item id="16917" name="友情のナイトメア ガントレット：重装備用">
		<for />
	</item>
	<item id="16918" name="友情のナイトメア ブーツ：重装備用">
		<for />
	</item>
</list>